View Issue Details

IDProjectCategoryView StatusLast Update
0004080SymmetricDSBugpublic2019-11-05 14:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.0 
Target Version3.10.5Fixed in Version3.10.5 
Summary0004080: Sym file snapshot batch sent as part of initial load
DescriptionA create batch for sym_file_snapshot is sent as part of the initial load when file sync is enabled. This batch can be ignored on earlier versions until upgraded.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 4faf4dc1

2019-08-27 13:01:42

josh-a-hicks

Details Diff
0004080: Sym file snapshot batch sent as part of initial load
0004080
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: 3.10 a90987b3

2019-11-04 14:43:53

josh-a-hicks

Details Diff
0004080: Sym file snapshot batch sent as part of initial load
0004080
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: 3.10 d682f400

2019-11-05 13:24:40

josh-a-hicks

Details Diff
0004080: Sym file snapshot batch sent as part of initial load
0004080
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2019-08-27 13:01 josh-a-hicks New Issue
2019-08-27 13:01 josh-a-hicks Status new => assigned
2019-08-27 13:01 josh-a-hicks Assigned To => josh-a-hicks
2019-10-04 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 4faf4dc1
2019-10-31 11:28 josh-a-hicks Status assigned => resolved
2019-10-31 11:28 josh-a-hicks Resolution open => fixed
2019-10-31 11:28 josh-a-hicks Fixed in Version => 3.10.5
2019-11-01 08:44 admin Status resolved => closed
2019-11-04 15:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 a90987b3
2019-11-05 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 d682f400